<?php
namespace Modules\Financial\Contracts;

use Illuminate\Http\Request;
use Modules\Financial\Entities\Invoice;
use Modules\Financial\Entities\InvoiceTransaction;

interface OnlinePayments {
    public function pay($price , InvoiceTransaction $transaction);
    public function response(Request $request);
}